@charset "UTF-8";




/*===================================================
  FRAME
====================================================*/
.allContain {
    height: 100%;
    letter-spacing: 0.08em;
    line-height: 1.4em;
    font-size: 16px;
    padding-top: 14vw;
}
section{
    padding: 0 40px;
    margin: 0 0 100px;
}
section .inBox{
    max-width: 1200px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 40px;
    border: 1px solid #c2c6cb;
}
section .inBox > *{
    margin-bottom:40px;
}
section .inBox > *:last-child{
    margin-bottom:0;
}
section .contentBox{
margin: 0 0 40px;
    background: #0049ff;
    padding: 40px;
    color: #fff;
}
section .contentBox > *{
    margin-bottom:30px;
}
section .contentBox > *:last-child{
    margin-bottom:0;
}
/* FRAME:PC-min-770 */
@media screen and (min-width: 770px){
    .sp{display:none;}
}

/* FRAME:SP-max-769 */
@media screen and (max-width: 769px){
.pc{display:none;}
body:not(.page--home) .content--main{
    padding: 0 20px;
}
.allContain {
    margin-bottom: 100px;
    padding-top: 150px;
}
section {
    padding: 0;
    margin: 0 0 40px;
}
section .inBox{
    padding: 20px;
}
section .inBox > * {
    margin-bottom: 20px;
}
section .contentBox {
    padding: 20px;
}
}

/*===================================================
  TEXT
====================================================*/
h3{
    font-size: 300%;
    line-height: 1em;
    font-weight: 800;
}
h3 span{
    font-size: 60%;
    font-weight: 800;
    padding: 0 0 0 5px;
    color: #ff4d8c;
    vertical-align: 6px;
}
h4{
    font-size: 200%;
    line-height: 1em;
}
.red{
    color:#dd0000;
}
.tit{
    font-weight: 600;
    line-height: 1.5em;
    font-size: 160%;
}
.lead{

}
.txt{

}
.contentTit{
    font-weight: 600;
    font-size: 140%;
    border-left: 5px solid;
    padding: 2px 0 0 10px;
}
.cautionList{

}
.cautionList li {
    font-size: 90%;
    line-height: 1.5em;
    padding: 0 0 0 15px;
    margin: 0 0 10px;
    position: relative;
}
.cautionList li:before{
    content:"・";
    position:absolute;
    left:0;
}
.cautionList li:last-child{
    margin: 0;
}
.fillBox{
    padding:40px;
    background:#efefef;
    box-sizing:border-box;
}
.strokeBox{
    padding:40px;
    border:1px solid;
    box-sizing:border-box;
}
.fillBox > *,
.strokeBox > *{
    margin-bottom:40px;
}
.fillBox > *:last-child,
.strokeBox > *:last-child{
    margin-bottom:0;
}
.link{
    color: #ffffff;
    text-decoration: underline;
}
.btnBase a{
    display: block;
    background: #fff;
    color: #313334;
    text-align: center;
    padding: 20px;
    font-size: 17px;
    font-weight: 400;
    width: 300px;
    margin: 0px auto 25px;
    border-radius: 100px;
}
.checkArea{
    text-align: center;
}
.btnBase.btnRed a{
    background-color: #d82a2a;
    color: #fff;
}
.blank a{
    pointer-events: none;
    background: #aaa;
}
.txtInformation{
    font-size: 80%;
    font-weight: 600;
}
.txtInformation i{
    margin: 0 5px 0 0;
}
.btnBase a.is-disabled {
    pointer-events: none;
    opacity: 0.5;
    cursor: default;
}
/* TEXT:PC-min-770 */
@media screen and (min-width: 770px){
.accordionList .accordionTit:hover{
    background: #ccc;
}
.btnBase a:hover{
    opacity: .75;
}
.btnBase a{
    display: block;
    background: #fff;
    color: #313334;
    text-align: center;
    padding: 16px;
    font-size: 17px;
    font-weight: 400;
    width: 300px;
    margin: 0px auto 20px;
}
}

/* TEXT:SP-max-769 */
@media screen and (max-width: 769px){
h3{
    font-size: min(calc(80 / 769 * 100vw),300%);
}
h4{
    font-size: min(calc(56 / 769 * 100vw),200%);
}
.lead{
    font-size: 80%;
    line-height: 1.6em;
}
.tit {
    font-size: 80%;
}
.txt {
    font-size: 80%;
}
.fillBox{
    padding:20px;
}
.strokeBox{
    padding:20px;
}
.cautionList li {
    font-size: 90%;
    line-height: 1.7em;
}
.contentTit {
    line-height: 1.2em;
}
.accordionList .accordionDetail {
    padding: 20px;
}
.txtInformation a{
    font-size: 80%;
    letter-spacing: 0.05em;
}
.btnBase a{
    width: 100%;
}
}


/*===================================================
  mainlogo
====================================================*/
.mainlogo{
    max-width: 960px;
    margin: 0 auto 100px;
    width: 70%;
}
.ancBtn{
    display: flex;
    justify-content: center;
}
.ancBtn li{
    width: 50%;
    max-width: 300px;
    padding: 0 10px;
    margin: 0 0 60px;
}
.ancBtn li a{
    display: block;
    text-align: center;
    padding: 20px;
    font-size: 140%;
    border: 2px solid;
    border-radius: 100px;
    font-weight: 600;
}
.ancBtn li a span{
    font-size: 70%;
    font-weight: 800;
    padding: 0 0 0 5px;
    color: #ff4d8c;
    vertical-align: 1px;
}
/* mainlogo:PC-min-770 */
@media screen and (min-width: 770px){
.ancBtn li a:hover{
    color: #ff4d8c;
}
}

/* mainlogo:SP-max-769 */
@media screen and (max-width: 769px){
.mainlogo{
    margin: 0 auto 40px;
    width: 86%;
}
.ancBtn li {
margin: 0 0 30px;
    padding: 0 5px;
}
.ancBtn li a {
    padding: 7px 15px;
    font-size: 110%;
    position: relative;
}
.ancBtn li a span {
    display: block;
    font-size: 70%;
    padding: 0 0 0 5px;
    color: #ff4d8c;
    position: absolute;
    top: -5px;
    transform: translateY(-100%);
}

.contentsWrap {
    padding: 0 5%;
}

}

/*===================================================
  OP:ANCHOR
====================================================*/
.ancPoint{
    position:relative;
}
.ancPoint span{
    display:block;
    position:absolute;
    top:-40px;
}


/*===================================================
  OP:DETAIL
====================================================*/
.op_detail{

}
.op_detail .detailList {
    display: flex;
    border-bottom: 1px solid;
    padding: 0 0 15px;
    margin: 0 0 15px;
    align-items: stretch;
}
.op_detail .detailList:first-child{
    border-top: 1px solid;
    padding: 15px 0 15px;
}
.op_detail .detailList:last-child{
    margin: 0;
}
.op_detail .detailList dt{
    width: 25%;
    min-width: 180px;
    padding: 0 40px 0 0;
    display: flex;
    align-items: center;
    font-weight: 500;
    line-height: 1.6em;
}
.op_detail .detailList dt:before{
}
.op_detail .detailList dd{
    width: 75%;
    position: relative;
    padding: 0 0 0 40px;
    display: flex;
    align-items: center;
}
.op_detail .detailList dd:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 1px;
    background: #fff;
}
.op_detail .detailList dd > *{
    margin-bottom:20px;
}
.op_detail .detailList dd > *:last-child{
    margin-bottom:0;
}
.op_detail .detailList dd .detailInner{
    width:100%;
}
.op_detail .detailList dd .detailInner > *{
    margin-bottom:10px;
}
.op_detail .detailList dd .detailInner  > *:last-child{
    margin-bottom:0;
}


/* OP:DETAIL:SP-max-769 */
@media screen and (max-width: 769px){
.op_detail .detailList {
    display: block;
}
.op_detail .detailList dt {
    width: 100%;
    padding: 0 0 0 10px;
    margin: 0 0 10px;
    font-size: 100%;
    font-weight: 600;
    border-left: 5px solid;
}
.op_detail .detailList dd {
    width: 100%;
    position: relative;
    padding: 0;
}
.op_detail .detailList dd:before {
    content: none
}
.op_detail .detailList dd .detailInner .txt{
    font-weight: 600;
    line-height: 1.5em;
}
}


/*===================================================
  OP:SCHEDULE
====================================================*/
.op_schedule{

}
.op_schedule .scheduleCellList{
    display: flex;
    align-items: stretch;
    border-bottom: 1px solid;
    padding: 0 0 15px;
    margin: 0 0 15px;
}
.op_schedule .scheduleCellList:last-child{
    margin: 0;
}
.op_schedule .scheduleCellList li{
    padding: 0 20px;
    box-sizing: border-box;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 90%;
    line-height: 1.5em;
    font-weight: 500;
}
.op_schedule .scheduleCellList li:after{
    content: "";
    position: absolute;
    top: 5%;
    right: 0;
    width: 1px;
    height: 90%;
    background: #ffffff;
}
.op_schedule .scheduleCellList li:last-child:after{
    content:none;
}
.op_schedule .scheduleCellList .scheduleDate{
    width: 20%;
    font-weight: 800;
    font-size: 120%;
    line-height: 1.3em;
}
.op_schedule .scheduleCellList .scheduleDate .year{
    display: block;
    font-size: 120%;
    line-height: 1em;
    border-bottom: 1px dashed;
    padding: 0 0 4px;
    margin: 0 0 4px;
    font-weight: 600;
}
.op_schedule .scheduleCellList .scheduleDate .week{
    padding: 0 0 0 2px;
    font-size: 50%;
    font-weight: 800;
}
.op_schedule .scheduleCellList .scheduleVenue{
    width: 40%;
    justify-content: center;
}
.op_schedule .scheduleCellList .scheduleTime{
    width: 40%;
}
.op_schedule .scheduleCellList .scheduleTime .cap{
    display:none;
}
.op_schedule .scheduleCellList .scheduleTime .cat{
    font-size: 75%;
    background: #000;
    color: #FFF;
    padding: 2px 4px;
    margin: 0 5px 0 0;
    border-radius: 4px;
}
.op_schedule .scheduleCellList .scheduleInfo{
    width: 27%;
    justify-content: left;
}
.op_schedule .scheduleCellList .scheduleInfo a{
    font-size: 90%;
    font-weight: 600;

}
.op_schedule .scheduleCellList .scheduleInfo .fa-info-circle{
    display:none;
}
.op_schedule .scheduleCellList.cellHead{
    font-size: 70%;
}
.op_schedule .scheduleCellList.cellHead li{
    justify-content: center;
    font-size: 70%;
    font-weight: 400;
}
.op_schedule .scheduleCellList.cellHead li:after{
    content:none;
}
#schedule a{
    text-decoration: underline;
}
body .seatAttention {
    color: #313334;
    margin-top: -30px;
    FONT-SIZE: 90%;
}
.check{
    margin-bottom: 25PX;
}
/* OP:SCHEDULE:PC-770-960 */
@media screen and (min-width:770px) and ( max-width:960px) {
.op_schedule .scheduleCellList .scheduleDate {
    font-size: 110%;
}
.op_schedule .scheduleCellList li {
    font-size: 70%;
    font-weight: 600;
}

}


/* OP:SCHEDULE:SP-max-769 */
@media screen and (max-width: 769px){
.op_schedule {
    border-top: 1px solid;
    padding: 10px 0 0;
}
body .seatAttention{
    margin-top: -15px;
}
.op_schedule .scheduleCellList.cellHead {
    display: none;
}
.op_schedule .scheduleCellList {
    display: block;
}
.op_schedule .scheduleCellList li {
    padding: 0;
    display: block;
    margin: 0 0 10px;
}
.op_schedule .scheduleCellList li:after {
    content:none;

}
.op_schedule .scheduleCellList .scheduleDate {
    width: auto;
    display: inline-block;
    font-size: 160%;
    margin: 0;
    line-height: 1.2em;
}
.op_schedule .scheduleCellList .scheduleDate .year {
    display: inline-block;
    font-size: 100%;
    border-bottom: none;
    padding: 0;
    margin: 0 5px 0 0;
}

.op_schedule .scheduleCellList .scheduleVenue {
    width: 100%;
    font-size: 120%;
    font-weight: 800;
}
.op_schedule .scheduleCellList .scheduleArea {
    width: auto;
    display: inline-block;
    font-size: 120%;
    font-weight: 600;
    padding: 0 0 0 5px;
    margin: 0;
}
.op_schedule .scheduleCellList .scheduleTime {
    width: 100%;
    font-size: 110%;
    font-weight: 600;
    margin: 0;
}
.op_schedule .scheduleCellList .scheduleTime .cap {
    display: block;
    font-weight: 800;
    font-size: 70%;
    line-height: 1em;
}
.op_schedule .scheduleCellList .scheduleInfo {
    width: 100%;
    font-size: 100%;
    margin: 0;
}
.op_schedule .scheduleCellList .scheduleInfo .fa-info-circle{
    display:inline-block;
}
}

/*===================================================
  OP:ACCORD
====================================================*/
.op_accord .accordionList{
    margin: 0 0 20px;
}
.op_accord .accordionList .accordionTit{
background: #0049ff;
    padding: 20px;
    font-weight: 500;
    position: relative;
    cursor: pointer;
    transition: 0.5s ease;
    color: #fff;
}
.op_accord .accordionList .accordionTit span {
    position: absolute;
    top: 50%;
    right: 20px;
    width: 12px;
    height: 12px;
    transform: rotate(180deg) translateY(50%);
    transition: 0.3s ease;
}
.op_accord .accordionList .accordionTit.open span {
    transform: translateY(-50%);
}
.op_accord .accordionList .accordionTit span:before {
    content: "";
    position: absolute;
    top: 25%;
    width: 100%;
    height: 100%;
    border-top: 1px solid;
    border-right: 1px solid;
    transform: rotate(-45deg);
}
.op_accord .accordionList .accordionDetail{
    display: none;
    padding: 40px;
    background: #EFEFEF;
}

/* OP:ACCORD:PC-min-770 */
@media screen and (min-width: 770px){
.accordionList .accordionTit:hover{
    background: #060606;
}
}

/* OP:ACCORD:SP-max-769 */
@media screen and (max-width: 769px){
.op_accord .accordionList .accordionDetail {
    padding: 20px;
}
.op_accord .accordionList .accordionTit{
    font-size: 120%;
    padding: 20px 50px 20px 20px;
}
.op_accord .accordionList {
    margin: 0 0 8px;
}
}

/*===================================================
 TICKET
====================================================*/

.ticketBox .contentBox{
    padding:0;
}
.ticketBox  .priceList{

}
.ticketBox  .priceList li{
    font-size: 130%;
    font-weight: 500;
    margin: 0 0 20px;
    border-left: 5px solid;
    padding: 0 0 0 10px;
}
.ticketBox  .priceList li:last-child{
    margin: 0;
}
.ticketBox .detailblock{

}
.ticketBox .detailblock > *{
    margin-bottom:30px;
}
.ticketBox .detailblock > *:last-child{
    margin-bottom:0;
}
.ticketBox .contentTit{
    position: relative;
    margin: 0;
    border: none;
    font-size: 160%;
    padding: 40px;
}
.ticketBox .fin .contentTit{
    cursor: pointer;
    transition: 0.5s ease;
}
.ticketBox .fin .contentTit:after{
    content: "";
    position: absolute;
    right: 45px;
    top: 45%;
    width: 20px;
    height: 20px;
    border-top: 2px solid;
    border-right: 2px solid;
    transform: translate(0,-50%) rotate(135deg);
    transition: 0.3s ease;
}
.ticketBox .fin .contentTit.open:after{
    top: 55%;
    transform: translate(0,-50%) rotate(-45deg);
}
.ticketBox .detailblock{
    padding: 0 40px 40px;
}
.ticketBox .fin .detailblock{
    display: none;
}
.ticketBox .idCheck{
    background: transparent;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    border-radius: 0;
    padding: 40px 0;
}
.ticketBox .idCheck .contentTit{
    padding: 20px 40px;
    color: #FFF;
    cursor: pointer;
    max-width: 510px;
    margin: 0 auto;
    transition: 0.3s ease;
    background: #0049ff;
    border-radius: 100px;
    font-size: 140%;
}
.ticketBox .idCheck .contentTit.open{
    width: 100%;
    max-width:100%;
    background: transparent;
    color: #0049ff;
    padding: 0;
}
.ticketBox .idCheck .contentTit span{
    position: absolute;
    width: 15px;
    height: 15px;
    border-top: 2px solid;
    border-right: 2px solid;
    right: 25px;
    top: 50%;
    transform: translate(0,-70%) rotate(135deg);
    transition: 0.3s ease;
}
.ticketBox .idCheck .contentTit.open span{
    transform: translate(0,-30%) rotate(-45deg);
}
.ticketBox .idCheck .inner{
    display:none;
    padding: 0;
    color: #000;
}
.ticketBox .idCheck .txt{
    padding: 30px 0 0;
    margin: 0 0 40px;
}
.ticketBox .idCheck .capTit{
    border-bottom: 1px dashed;
    margin: 0 0 25px;
    padding: 0 0 20px;
    font-size: 120%;
    font-weight: 600;
}
.ticketBox .idCheck .capList{
    display: flex;
    justify-content: space-between;
    margin: 0 0 40px;
}
.ticketBox .idCheck .capList li{
    width: 32%;
    line-height: 0;
    box-shadow: 0 0 10px -5px rgba(0,0,0,0.4);
}
.ticketBox .idCheck .capList li:last-child{

}
.ticketBox .idCheck .methodList{
    margin: 0 0 40px;
}
.ticketBox .idCheck .methodList li{
    font-weight: 600;
    margin: 0 0 10px;
    font-size: 110%;
    line-height: 1.3em;
    position: relative;
    padding: 0 0 0 25px;
}
.ticketBox .idCheck .methodList li span{
    position: absolute;
    left: 0;
}
.ticketBox .idCheck .methodList li:last-child{

}
.ticketBox .idCheck .btnidCheck a{
    background: transparent;
    color: #000000;
    border: 2px solid;
    font-weight: 700;
}
.ticketBox .idCheck .btnidCheck a:hover{
    background: #000000;
    color: #FFF;
}

/* PC-min-770 */
@media screen and (min-width: 770px){
.ticketBox .idCheck .contentTit:hover{
    background: #000000;
}
.ticketBox .idCheck .contentTit.open:hover{
    background: transparent;
    color:#000000;
}
}

/* SP-max-769 */
@media screen and (max-width: 769px){
.ticketBox  .priceList li{
    font-size: 110%;
    font-weight: 600;
    margin: 0 0 15px;
}
.ticketBox .contentTit {
    padding: 20px 40px 20px 20px;
    font-size: 120%;
}
.ticketBox .detailblock {
    padding: 0 20px 20px;
}
.ticketBox .fin .contentTit:after {
    right: 20px;
    width: 15px;
    height: 15px;
}
.ticketBox .idCheck {
    padding: 20px 0;
}
.ticketBox .idCheck .contentTit {
    padding: 15px 30px;
    font-weight: 800;
    font-size: 100%;
    text-align: left;
    width: 100%;
    line-height: 1.2em;
}
.ticketBox .idCheck .inner {
    padding: 0 ;
}
.ticketBox .idCheck .txt {
    margin: 0 0 20px;
    padding: 20px 0 0;
}
.ticketBox .idCheck .capTit {
    margin: 0 0 20px;
    padding: 0 0 15px;
    font-size: 100%;
    font-weight: 600;
}
.ticketBox .idCheck .capList {
    display: block;
    margin: 0 0 20px;
}
.ticketBox .idCheck .capList li {
    width: 100%;
    max-width: 500px;
    margin: 0 auto 20px;
}
.ticketBox .idCheck .methodList li {
    font-size: 100%;
}
.ticketBox .idCheck .methodList {
    margin: 0 0 20px;
}
}
/*===================================================
 attentionBox
====================================================*/
.attentionBox{

}
.attentionBox .attentionTit{
    margin: 0 0 20px;
    font-weight: 600;
    border-left: 5px solid;
    padding: 0 0 0 10px;

}
.attentionBox .accordionDetail{

}
.attentionBox .accordionDetail > *{
    margin: 0 0 15px;
}
.attentionBox .accordionDetail > *:last-child{
    margin: 0;
}
.attentionBox .accordionDetail a{
    text-decoration: underline;
}
.attentionBox .innerTit{
    font-size: 80%;
    font-weight: 600;
    border-left: 5px solid;
    padding: 0 0 0 5px;
    margin-bottom: 5px;
}
.attentionBox .innerTxt{
    font-size: 70%;
    font-weight: 600;
}
.attentionBox .innerBlock{
    background: #FFF;
    padding: 20px;
}
.attentionBox .innerBlock > *{
    margin: 0 0 10px;
}
.attentionBox .innerBlock > *:last-child{
    margin: 0;
}
/*==================================================
    レスポンシブ：PC
====================================================*/
@media screen and (min-width: 770px){


}

/*==================================================
    レスポンシブ：SP
====================================================*/
@media screen and (max-width: 769px){


}

/*==================================================
    追加調整
====================================================*/


h1.logo{
    display: none;
}
#drawer__btn{
    display: none;
}
.block--menu{
    display: none;
}
body {
    height: auto;
    position: relative;
}

.entry_list > li {
    margin-bottom: 15px;
    border-left: 4px solid;
    padding-left: 10px;
}

.entry_list > li:last-child {
    margin-bottom: 0;
}

.entry_list > li a {
    text-decoration: underline;
    font-size: 0.85em;
}

.op_schedule .scheduleCellList li .add {
    font-size: 12px;
    background: #fff;
    color: #313334;
    letter-spacing: 0.01em;
    font-weight: bold;
    padding: 4px 6px;
    display: inline-block;
    line-height: 1.2;
    vertical-align: 2px;
    margin-right: 8px;
}

.scheduleInner .txt.center {
    text-align: center;
}


.ticketBox .contentTit .add {
    font-size: 16px;
    background: #fff;
    color: #313334;
    letter-spacing: 0.01em;
    font-weight: bold;
    padding: 4px 6px;
    display: inline-block;
    line-height: 1.2;
    vertical-align: 2px;
    margin-right: 12px;
}
body:not(.page--home) .wovn-languages {
    color: #313334;
}
body:not(.page--home) .wovn-languages .langIcon svg{
    fill:#313334;
}
.wovn-languages .nav-dropdown .list--language li{
    color: #313334;
}
#gNav a{
    position: relative;
}
#gNav a::after{
      content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 100%;
  height: 2px;
  background: linear-gradient(
    90deg, #cd5989, #e86fac, #9d82df, #60c198, #42bff7, #f8f035
  );
  transform: scaleX(0);
  transform-origin: right;
  transition: transform 0.3s ease;
}
#gNav a:hover::after {
  transform: scaleX(1);
  transform-origin: left;
}
@media screen and (max-width: 959px) {
#gNav a{
    font-size: 1.5em;
}
    
}
@media screen and (max-width: 769px) {

.entry_list > li {
    font-size: 13px;
    line-height: 1.5;
    border-width: 2px;
}

.ticketBox .contentTit .add {
    font-size: 14px;
    display: block;
    width: 85px;
    text-align: center;
    margin: 0 0 8px;
}

}


body:not(.page--home) .header {
    display: none;
}
body {
    background: none;
    color: #313334;
}
.wrap {
    background: none;
}
body:not(.page--home) .wovn-languages {
    top: 40px;
    left: 40px;
    color: #313334;
}

.bgBox {
    background: url(/static/dxteen/fanclub/feature/2026_live_tour/image/ph_main_heao84aou.png);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-size: 85%;
    z-index: -1;
    background-position:center;
    transition: 0.6s;
    background-repeat: no-repeat;
}
.scrolling .bgBox {
    opacity: 0.55;
}


.allContain {
    padding: 0;
}

.visual {
    height: 100vh;
    height: 100svh;
    position: relative;
    margin-bottom: 50px;
}
.visual_title {
    position: fixed;
    width: 32%;
    bottom: 3%;
    right: 2%;
    transition: 0.5s;
}
.scrolling .visual_title {
    opacity: 0;
    filter: blur(5px);
    pointer-events: none;
}

section .inBox {
border-radius: 15px;
    background: linear-gradient(#fbfeff, #ffffff) padding-box, linear-gradient(90deg, #cd5989, #e86fac, #9d82df, #60c198, #42bff7, #f8f035) border-box;
    padding: 50px 4%;
    border: 2px solid transparent;
    box-shadow: 2px 2px 2px inset #0000002b, 4px 4px 18px #a3a1a16b;
}

.detailBox {
    z-index: 1;
    position: relative;
}

section .contentBox {
    background: #313334;
    border-radius: 5px;
}
.op_accord .accordionList .accordionTit {
    background:  #313334;

    border-radius: 5px;
}

h3 {
  font-family:
    "Outfit",
    "M PLUS 2",
    sans-serif;
    padding-bottom: 10px;
    letter-spacing: 0;
    background: linear-gradient(90deg, #cd5989, #e86fac, #9d82df, #60c198, #42bff7, #f8f035);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    display: inline-block;
}
.ticketBox .fin .contentTit:hover{
    background: #000000;
}

@media screen and (min-width: 770px) {
.accordionList .accordionTit:hover {
    background: #000000;
}

.entry_btn li:nth-last-child(-n + 2) {
    margin-bottom: 0;
}

.ticketArea{
  font-size: 140%;
  font-weight: 500;
  margin-bottom: 10px !important;
}

.seatAttention{
 color:#ff0000;
 margin-top:-30px;

}

}


@media screen and (max-width: 769px) {

.bgBox {
    background-image: url(/static/dxteen/fanclub/feature/2026_live_tour/image/ph_main_heao84aou.png);
    background-position: 50% 30%;
    background-size: 140%;
    background-repeat: no-repeat;
}
.visual {
    height: 100vh;
    height: 60svh;
    position: relative;
    margin-bottom: 50px;
}
.visual_title {
    bottom: auto;
    top: 28vh;
    right: 50%;
    transform: translate(50%, -50%);
    width: 70%;
    max-width: 43vh;
}

section .inBox {
    padding: 20px;
    box-shadow: 2px 2px 1px inset #0000002b, 3px 3px 6px #00000040;
}

section .contentBox > * {
    margin-bottom: 20px;
}

.op_accord .accordionList .accordionDetail {
    padding: 15px;
    font-size: 14px;
    letter-spacing: 0.05em;
}

.op_accord .accordionList .accordionTit {
    font-size: 16px;
    line-height: 1.6;
}

section.ticketBox .contentBox .contentTit {
    font-size: 15px;
    margin-bottom: 0;
}

.btnBase a {
    font-size: 14px;
}

.cautionList li {
    font-size: 90%;
}

.ticketBox .fin .contentTit:after {
    right: 15px;
    width: 12px;
    height: 12px;
}

section .inBox > h3 {
    padding-bottom: 5px;
    margin-bottom: 25px;
}

.ticketArea{
    font-size: 120%;
    font-weight: 600;
    margin-bottom: 10px !important;
}

.seatAttention{
 color:#ff0000;
 margin-top:-15px;

}

}



.contentTxt {
    line-height: 1.7;
    font-size: 0.9em;
    margin-bottom: 0.5em;
}
.contentTxt:last-child {
    margin: 0;
}

.cautionList.caution_c li:before {
    content: "※";
}

.entry_btn .btnBase a {
    background: #fff;
    color: #313334;
    font-weight: bold;
    margin: 0 auto;
    width: 100%;
}

.entry_btn {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 80%;
    margin: 0 auto;
}
.entry_btn li {
    width: 49%;
    margin-bottom: 15px;
}

.entry_btn .btnBase a:hover {
    opacity: 0.7;
}


.op_schedule .scheduleCellList .scheduleDate {
    width: 25%;
}
.op_schedule .scheduleCellList li .add.sold {
    border: 2px solid;
    background: #ff0000;
    color: #fff;
}

@media screen and (max-width: 769px) {

.entry_btn {
    width: 100%;
}
.entry_btn li {
    width: 100%;
    margin-bottom: 12px;
}

.op_schedule .scheduleCellList .scheduleDate {
    width: auto;
}

}


.accordionDetail .contentTxt {
    margin-bottom: 1em;
    font-weight: bold;
}
.accordionDetail .cautionList {
    margin-bottom: 1.5em;
}
.accordionDetail .cautionList:last-child {
    margin-bottom: 0;
}

.numList li {
    text-indent: -1em;
    padding-left: 1em;
    margin-bottom: 0.3em;
    font-weight: 500;
}






/****************************************
	メニュー
*****************************************/
#gNav {
position: fixed;
    right: 0;
    box-sizing: border-box;
    top: 0;
    padding: 0;
    z-index: 999;
    width: 100%;
    height: 100vh;
    transform: translateX(100%);
    transition: 0.5s;
    background: #ffffff;
    min-width: 250px;
    background: #ffffffd6;
    backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(6px);
}

#gNav.open {
    transform: none;
}

#gNav .gnavMenu {
    text-align: center;
}

#gNav a {
    display: inline-block;
    text-decoration: none;
    margin: 0px auto 20px auto;
    width: auto;
  font-family:
    "Outfit",
    "M PLUS 2",
    sans-serif;
    font-weight: 800;
    background: linear-gradient(90deg, #cd5989, #e86fac, #9d82df, #60c198, #42bff7, #f8f035);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}


.gNav_logo {
    width: 45%;
    margin: 0 auto 40px;
    line-height: 0;
    max-width: 250px;
}

#gNav li:last-child a{
    margin: 0 auto 0;
}

.gNavInr{
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
}

#gNav .menu {
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin: auto;
}
#gNav .menu li a {
    display: block;
    color: #fff;
    font-size: 1.3vw;
    letter-spacing: 0.05em;
}
#gNav .menu li a.off {
    opacity: 0.5;
    pointer-events: none;    
}


#menuButton {
    display: block;
    width: 45px;
    height: 40px;
    position: fixed;
    top: 5px;
    right: 5px;
    z-index: 9999;
    border: none;
    text-decoration: none;
    opacity: 1;
}

#menuButton span:first-child { top: 12px;} 
#menuButton span:nth-child(2) { margin-top: -1px; top: 50%;} 
#menuButton span:nth-child(3) { bottom: 12px;} 

#menuButton.active span {
}
#menuButton.active span:first-child { 
	-webkit-transform: translateY(7px) rotate(45deg); 
	transform: translateY(7px) rotate(45deg); 
} 
#menuButton.active span:nth-child(2) { opacity: 0;} 
#menuButton.active span:nth-child(3) { 
	-webkit-transform: translateY(-7px) rotate(-45deg); 
	transform: translateY(-7px) rotate(-45deg); 
} 
#gNav .menu {
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    width: 40%;
    margin: 40px auto;
}

#menuButton span { 
	display: block; 
    background: #313334;
	width: 30px; 
	height: 2px; 
	position: absolute; 
	left: 10px; 
	-webkit-transition: all 0.4s; 
	transition: all 0.4s; 
} 

#menuButton.active span:first-child { 
	-webkit-transform: translateY(7px) rotate(45deg); 
	transform: translateY(7px) rotate(45deg); 
} 
#menuButton.active span:nth-child(2) {
    opacity: 0;
    transform: translateX(-20px);
}
#menuButton.active span:nth-child(3) { 
	-webkit-transform: translateY(-7px) rotate(-45deg); 
	transform: translateY(-7px) rotate(-45deg); 
} 		

@media screen and (min-width: 960px) {


#menuButton {
    display: none;
}

#gNav {
    transform: translateX(102%);
    width: auto;
    height: auto !important;
    padding: 2em 3% 0 0;
    box-shadow: none;
    transition-delay: 0.2s;
    top: 0;
    background: none;
    backdrop-filter: none;
}

.loaded #gNav {
    transform: none;
}

#gNav .gnavMenu {
    text-align: right;
}

#gNav .gnavMenu li:not(:last-child) {
    margin: 0 0 0.75em 0;
}

#gNav a {
    font-size: 1.5em;
    margin: 0;
}

}

